<nav class="navbar" role="navigation" aria-label="main navigation">
    <div class="navbar-brand">
      <a class="navbar-item" href="./index.html">
        <img src="./Images/cat-svgrepo-com.svg" width="112" height="28">
      </a>
  
      <a role="button" class="navbar-burger" aria-label="menu" aria-expanded="false" data-target="navbarBasicExample">
        <span aria-hidden="true"></span>
        <span aria-hidden="true"></span>
        <span aria-hidden="true"></span>
      </a>
    </div>
  
    <div id="navbarBasicExample" class="navbar-menu">
      <div class="navbar-start">
        <a href="#" data-component="index" class="navbar-item">
          Cats
        </a>
  
        <a href="#" class="navbar-item">
          
        </a>
  
        <div class="navbar-item has-dropdown is-hoverable">
          <a href="#" class="navbar-link">
            API
          </a>
  
          <div class="navbar-dropdown">
            <a href="#" data-component="addCat" class="navbar-item">
                Add Cat
            </a>
            <a href="#" data-component="findOne" class="navbar-item">
              Find One
            </a>
            <a href="#" data-component="findAge" class="navbar-item">
              Find with Age
            </a>
            <a href="#" data-component="updateCat" class="navbar-item">
                Update
            </a>
            <a href="#" data-component="deleteCat" class="navbar-item">
                Delete
            </a>
            
            
          </div>
        </div>
      </div>
  
      
    </div>
  </nav>
  <script  defer src="../app/navbar.js"></script>